# Onion Sites That Don't Suck
## An index of the non-dark web...

* updated: 24 jan 2017 (see the change history for specifics)
* licensed: cc-by-sa
* author/editor: alec muffett

----

# The Format

## Submission Notes
- **NO MORE THAN 1 SITE UPDATE PER REQUEST WILL BE ACCEPTED**
  - submit them separately
- Check for SSL availability and upgrade to that if available
- Check that the site is up and the link works
- Stable sites, HTTP and/or HTTPS only
- No "onion-only" sites
  - this list is for substantial, mainstream websites with onion presence

The editor may choose to annotate or drop any entries as deemed fit.

## Pull Request Submission

Pull requests for the main list will be accepted only for entries of the form:

```
## Sitename
* <url of onion, https if available> [lock emoji if https] [optional site intention, eg: mobile]
(optional source: url)
```

Pull requests for the SecureDrop list will be accepted only for entries of the form:
```
## Descriptive Publication or Journalist Name
* <url of onion, https if available> [lock emoji if https]
* <source url citing the above url>
```

----

# The List

## DuckDuckGo
* http://3g2upl4pq6kufc4m.onion/

## Facebook
* https://www.facebookcorewwwi.onion/ :lock:
* https://m.facebookcorewwwi.onion/ :lock: mobile site

## blockchain.info
* https://blockchainbdgpzk.onion/ :lock:

## ProPublica
* https://www.propub3r6espa33w.onion/ :lock:

## Protonmail
* https://protonirockerxow.onion/ :lock:

## ExpressVPN
* http://expressobutiolem.onion/

# Riseup
* http://nzh3fv6jc6jskki3.onion/ main site
* http://xpgylzydxykgdqyg.onion/ lists
* http://zsolxunfmbfuq7wf.onion/rc/ mail
* http://5jp7xtmox6jyoqd5.onion/ etherpad
* http://6zc6sejeho3fwrd4.onion/ file share / pastebin
* http://j6uhdvbhz74oefxf.onion/ user admin
(source: https://riseup.net/en/security/network-security/tor)

# Debian
* http://sejnfjrq6szgca7v.onion/
(source: https://blog.torproject.org/blog/debian-and-tor-services-available-onion-services)

----

# SecureDrop sites

Sites that use https://securedrop.org/ :lock:

## New York Times
* https://nytimes2tsqtnxek.onion/ :lock: 
* https://www.nytimes.com/newsgraphics/2016/news-tips/#securedrop

## The New Yorker
* http://strngbxhwyuu37a3.onion/ 
* http://projects.newyorker.com/strongbox/
  
## ProPublica
* http://pubdrop4dw6rk3aq.onion/ 
* https://securedrop.propublica.org/

## Guardian
* http://33y6fjyhs3phzfjj.onion/
* https://securedrop.theguardian.com/

## The Intercept
* https://y6xjgkgwj47us5ca.onion/ :lock:
* https://theintercept.com/securedrop/

## Washington Post
* http://vbmwh445kf3fs2v4.onion/
* https://www.washingtonpost.com/securedrop/

## BalkanLeaks
* http://4fluf34prrpdojsr.onion/ 
* https://balkanleaks.eu/

## Project On Government Oversight (POGO)
* http://dqeasamlf3jld2kz.onion/
* https://securedrop.pogo.org/

## Gawker Media
* http://gawker5oxtsc6fa7.onion/
* https://gawkermediagroup.com/securedrop/

## The Globe and Mail
* http://n572ltkg4nld3bsz.onion/
* https://sec.theglobeandmail.com/securedrop/
